<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <CalibSolutionInfo>
        <!--0:use old 3*3 by single pd window 1:use new multi window pdTrip-->
        <MultiWindowPdTrip value="0"/>
        <StoreType value="1"/> <!--0:NV 1:Oem-->
    </CalibSolutionInfo>
    <ENVIRONMENT>
        <DISTANCE value="220"/>
        <EXPO value="10000"/>
        <ISO value="100"/>
    </ENVIRONMENT>
    <BLOCK>
        <BLOCK_W_NUM value="3"/>
        <BLOCK_H_NUM value="3"/>
        <BLOCK_W_SCALE value="0.875"/>
        <BLOCK_H_SCALE value="0.875"/>
        <BLOCK_SHIFT_LEFT value="100"/>
        <BLOCK_SHIFT_MIDDLE value="0"/>
        <BLOCK_SHIFT_RIGHT value="-100"/>
    </BLOCK>
    <OFFSET>
        <PD_WAIT_FRAME_COUNT value="5"/>
        <VCM_START_WAIT_FRAME_COUNT value="6"/>
        <VCM_STEP_CHECK_ENABLE value="1"/>
        <VCM_STEP_NUM value="3"/>
        <VCM_STEP_VALUE value="32"/>
        <MAX_OFFSET_CENTER value="1005"/>
        <MIN_OFFSET_CENTER value="-1005"/>
        <MAX_OFFSET_CORNER value="1005"/>
        <MIN_OFFSET_CORNER value="-1005"/>
    </OFFSET>
    <PDAFCHECK>
        <START_IDX value="4"/>
        <END_IDX value="4"/>
        <PERCENT_VALUE_A value="60"/>
        <PERCENT_VALUE_B value="-70"/>
        <THRESH_A value="4000"/>
        <THRESH_B value="4000"/>
        <IDX_CHECK_ENABLE value="0"/>
        <DEFOCUS_FACTOR value="1"/>
        <PD_FACTOR value="1"/>
    </PDAFCHECK>
    <PDVA>
        <VAEnable value="1"/>
        <VAAperture value="1.4"/>
        <VAWaitCnt value="8"/>
        <VACodeDiffThresh value="100"/>
    </PDVA>
</CONFIG_PARA>